/* MULTIMEDIA-CENTER */
/* ************** */

#player {
  width: 640px;
  height: 480px;
}

#multimediacenter {
  height: 100%;
  overflow: hidden;
  padding-left: 30px;
}
#multimediacenter #seitenservice {
  font-size: 70%;
}


/* Liste der Filme - Listenelement */
#filmliste_klammer {
  margin-right: -15px;
  width: 675px;
}

.listenelement {
  width: 210px;
  font-size: 70%;
  overflow: hidden;
  float: left;
  margin: 0 15px 15px 0;
}
.listenelement .film {
  height: 145px;
}
.listenelement .bild {
  display: block;
  width: 210px;
  height: 145px;
  overflow: hidden;
  background-repeat: no-repeat;
}
.listenelement .bild .vorschau {
  display: none;
}
.listenelement .link {
  height: 70px;
  padding: 10px 10px 0 0;
}
.listenelement .bild a {
  display: block;
  width: 30px;
  height: 30px;
  float: right;
  background-image: url(../images/icon_film_play.gif);
  background-repeat: no-repeat;
}
.listenelement .bild a.linkAus {
  background-image: url(../images/icon_film_play.gif);
}
.listenelement .bild a.linkAn {
  background-image: url(../images/icon_film_checked.gif);
}
.listenelement .bild a:hover {
  background-image: url(../images/icon_film_play_over.gif);
}
.listenelement .bildtext {
  padding: 10px;
  height: 45px;
  color: #fff;
  background-image: url(../images/hintergrund_schwarz_40prozent.png);
}

/* Audio */
.listenelement .audio {
  height: 145px;
  z-index: 1;
  background-color: #f2f2f2;
  background-image: url(../images/multimedia_audio_verlauf.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
}
.listenelement .audio_head {
  background-color: #777;
  overflow: hidden;
  width: 100%;
  color: #fff;
}
.listenelement .audio_bild {
  width: 50px;
  height: 50px;
  overflow: hidden;
  float: left;  
}
.listenelement .audio_bild img {
  width: 76px;
  height: 50px;
  margin-left: -13px;
}
.listenelement .audio_titel {
  float: left;
  width: 115px;
  padding: 3px 0 0 5px;
}
.listenelement .audio_link {
  float: right;
  padding: 10px 10px 0 0;
}
.listenelement .audio_link a {
  display: block;
  width: 30px;
  height: 30px;
  float: right;
  background-image: url(../images/icon_film_play.gif);
  background-repeat: no-repeat;
}
.listenelement .audio_link a.linkAus {
  background-image: url(../images/icon_film_play.gif);
}
.listenelement .audio_link a.linkAn {
  background-image: url(../images/icon_film_checked.gif);
}
.listenelement .audio_link a:hover {
  background-image: url(../images/icon_film_play_over.gif);
}
.listenelement .audio_text {
  padding: 5px;
  color: #000;
  float: none;
  clear: both;
  height: 85px;
  overflow: hidden;
}
.listenelement .audio_text p {
  margin: 0;
}

.listenelement .buttons {
  background-color: #000;
  height: 100%;
  overflow: hidden;
  border-top: 1px dotted #fff;
}
.listenelement .buttons_links {
  float: left;
  height: 100%;
  overflow: hidden;
}
.listenelement .buttons_rechts {
  float: right;
  height: 100%;
  overflow: hidden;
}
.listenelement .buttons a {
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  width: 21px;
  height: 21px;
  float: left;
}
.listenelement .buttons_links a {
  border-right: 1px dotted #fff;
}
.listenelement .buttons_rechts a {
  border-left: 1px dotted #fff;
}
.listenelement .buttons a.btn_versenden {
  background-image: url(../images/icon_video-versenden_weiss.gif);
}
.listenelement .buttons a.btn_einbetten {
  background-image: url(../images/icon_video-einbetten_weiss.gif);
}
.listenelement .buttons a.btn_downloaden {
  background-image: url(../images/icon_video-downloaden_weiss.gif);
}
.listenelement .buttons a.btn_versenden:hover,
.listenelement .buttons a.btn_einbetten:hover,
.listenelement .buttons a.btn_downloaden:hover
{
  background-color: #E75012;
}
.listenelement .buttons a.btn_myspace {
  background-image: url(../images/icon_myspace.gif);
}
.listenelement .buttons a.btn_myspace:hover {
  background-image: url(../images/icon_myspace_over.gif);
}
.listenelement .buttons a.btn_twitter {
  background-image: url(../images/icon_twitter.gif);
}
.listenelement .buttons a.btn_twitter:hover {
  background-image: url(../images/icon_twitter_over.gif);
}
.listenelement .buttons a.btn_facebook {
  background-image: url(../images/icon_facebook.gif);
}
.listenelement .buttons a.btn_facebook:hover {
  background-image: url(../images/icon_facebook_over.gif);
}

.video_versenden, .video_einbetten {    
  display: none;
  padding: 10px;
  background-color: #f2f2f2;
  left: 0;
  top: 0;
  z-index: 3;
  width: 620px;
  height: 460px;
  overflow: auto;
  font-size: 80%;
}
.video_versenden h2, .video_einbetten h2 {
  margin: 0;
  padding: 0 0 10px 0;
  font-size: 120%;    
}
.video_versenden .formular_zeile_video, .video_einbetten .formular_zeile_video {
  clear: both;
  float: none;
  padding: 0 0 10px 0;
  overflow: hidden;
}
.video_versenden .label {
  width: 160px;
}
.video_versenden .formularfeld input, .video_versenden .formularfeld_textarea textarea {
  width: 438px;
}
.video_versenden .formularfeld_submit {
  padding-left: 160px;
}
.video_versenden textarea {
  height: 208px;
  resize: none;
}
.video_einbetten textarea {
  width: 608px;
  height: 360px;
  resize: none;
}
.video_versenden .close,
.video_einbetten .close
{
  width: 100%;
  overflow: hidden;
}
.video_versenden .close a,
.video_einbetten .close a
{
  display: block;
  float: right;
  text-decoration: none;
  font-weight: bold;
  color: #000;
}
.video_versenden .close a:hover,
.video_einbetten .close a:hover
{
  color: #E75012;
}



/* Filmelement in der Marginalie einer Unterseite */

.marginalie_mehrinfo .listenelement {
  width: 190px;
  font-size: 85%;
  float: none;
  margin: 0 -10px 15px 0;
}
.marginalie_mehrinfo .listenelement .bild {
  width: 190px;
}


/* Liste der Filme - Einzeldarstellung */
#filmliste_klammer.gross .listenelement {
  width: 700px;
  font-size: 70%;
  overflow: hidden;
  position: relative;
  left: 0;
  top: 0;
  margin: 40px 0 30px 30px;
}
#filmliste_klammer.gross .listenelement .film {
  height: 461px;
}
#filmliste_klammer.gross .video_versenden,
#filmliste_klammer.gross  .video_einbetten
{    
    width: 680px;
    height: 441px;
}
#filmliste_klammer.gross .video_einbetten textarea {
  width: 668px;
  height: 330px;
}
#filmliste_klammer.gross .formularfeld input,
#filmliste_klammer.gross .formularfeld_textarea textarea
{
  width: 518px;
}

/* Liste der Filme - Einzeldarstellung Audio */
#filmliste_klammer.gross .listenelement .audio_titel {
  float: none;
  clear: both;
  width: 100%;
  padding: 10px;
}
